var EnemyCharacterClass_FastHotoke = function(stage, args){
	EnemyCharacterClass_FastHotoke.base.apply(this, [stage, [["zizou.png",]]]);

	this.size.x = 64;
	this.size.y = 64;

	this.chasingRange = 100;
	this.movingVelocity = 200;
	this.max_HP = 20;
	this.HP = this.max_HP;
	
	stage.addStageObject(this);
}.extend(EnemyCharacterClass, {
	className: "EnemyCharacterClass_FastHotoke",

});
